<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>a library for db</Description>
        <Class>Common</Class>
        <Name>dbinterface</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>a library for db</Description>
            	<Name>dbinterface</Name>
				<Version>1.5.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common</groupId>
					<artifactId>dbinterface</artifactId>
					<version>1.5.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>dbinterface-1.5.0-SNAPSHOT.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>